Bug 1310635 - python-django-markdown2-0.3.0 is available
python-django-markdown2-0.3.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-django-markdown2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Dorňák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 07:12 EST by Upstream Release Monitoring
Modified: 2016-12-21 09:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-21 09:26:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.3.0 (#1310635) (1.15 KB, patch)
2016-02-22 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-22 07:12:21 EST
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.1-3.fc24
URL: https://github.com/svetlyak40wt/django-markdown2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 07:12:29 EST
Created attachment 1129284 [details]
[patch] Update to 0.3.0 (#1310635)
Comment 2 Upstream Release Monitoring 2016-02-22 07:19:14 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13092047
Comment 3 Upstream Release Monitoring 2016-02-23 04:33:38 EST
jdornak's python-django-markdown2-0.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738208
Comment 4 Upstream Release Monitoring 2016-02-23 07:42:27 EST
jdornak's python-django-markdown2-0.3.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738251
Comment 5 Upstream Release Monitoring 2016-07-19 07:19:33 EDT
releng's python-django-markdown2-0.3.0-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782389
Comment 6 Upstream Release Monitoring 2016-12-19 13:11:26 EST
churchyard's python-django-markdown2-0.3.0-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=827167

Note You need to log in before you can comment on or make changes to this bug.